开发者社区 > 视觉智能 > 正文

寻求金融级实人认证旧版SDK 1.3.1 2020.09.07 版本下载链接

微信截图_20230609163946.png

展开
收起
1146261331228854 2023-06-13 09:05:57 59 1
1 条回答
写回答
取消 提交回答
  • 从事java行业8年至今,热爱技术,热爱以博文记录日常工作,csdn博主,座右铭是:让技术不再枯燥,让每一位技术人爱上技术

    您好,目前视觉智能开放平台官网没找到您想要的版本,另外阿里云视觉智能开放平台对于各类目视觉AI能力API接入、接口使用或问题咨询等,可以加钉钉群(23109592)加入阿里云视觉智能开放平台咨询群联系技术支持。

    2023-06-13 10:16:20
    赞同 展开评论 打赏

为开发者提供高易用、普惠的视觉API服务,帮助企业快速建立视觉智能技术应用能力的综合性视觉AI能力平台。适用于数字营销、互联网娱乐、安防、手机应用、泛金融身份认证等行业。

相关电子书

更多
从 SDK 到编解码:视频直播架构解析 立即下载
跨平台的云服务SDK需要什么 立即下载
一个跨平台的云服务SDK需要什么 立即下载